/* Header including navigation */

/* WCAG turquoise #12a69c */

.skip-link.screen-reader-text {
	position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    color: #FFFFFF;
}

.skip-link.screen-reader-text:focus {
	left: 20px;
	top: 20px;
	overflow: visible;
	display: inline-block;
}

header {
	border-bottom: 3px solid #bfebed;	
	float: left;
	width: 100%;
}

.logos {
	background-color: #FFFFFF;
	overflow: auto;
	margin: 0 auto;
	padding: 0 4%;
	width: 92%;
	max-width: 1200px;	
}

header .wrapper {
	margin: 0 auto;
	background-color: #12a69c;
	border-top: solid 1px #bfebed;
	float: left;
	width: 100%;
}

.site-link {
	display: inline-block;
}

/* the icon and site title */
.site-logo {
	margin: 5px 0 5px 0;
	float: left;
}

/* the icon */
.site-icon {
	width: 50px;
	margin-right: 7px;
	margin-top: 7px;
	float: left;
}

@media only screen and (min-width: 450px) {
	.site-icon {
		margin-top: 10px;
		width: 35px;
	}
}

@media only screen and (min-width: 650px) {
	.site-icon {
		margin-top: 15px;
		width: 45px;
	}
}

@media only screen and (min-width: 800px) {
	.site-icon {
		margin-top: 18px;
		width: 55px;		
	}
}

/* site title */
.site-title {
	float: left;
	width: 100px;
	margin-top: 2px; 	
}

@media only screen and (min-width: 450px) {
	.site-title {
		width: 250px;
		margin-top: 15px;
	}
}

@media only screen and (min-width: 650px) {
	.site-title {
		width: 350px;
		margin-top: 22px;
	}
}

@media only screen and (min-width: 800px) {
	.site-title {
		width: 450px;
		margin-top: 22px;
	}
}


.site-title p {
	line-height: 1.1;
	color: #12a69c;
	margin-top: 0.125rem;
	margin-bottom: 0;
	font-size: 0.875rem;
}

@media only screen and (min-width: 450px) {
	.site-title p {
		font-size: 1.125rem;
		margin-top: 0rem;
	}
}

@media only screen and (min-width: 650px) {
	.site-title p {
		font-size: 1.375rem;
	}
}

@media only screen and (min-width: 800px) {
	.site-title p {
		font-size: 2rem;
	}
}

.site-title span {
	font-weight: bold;
	font-size: 19px;
	text-align: left;
	margin-left: -1px;
}

@media only screen and (min-width: 450px) {
	.site-title span {
		font-size: 1.125rem;
	}
}

@media only screen and (min-width: 650px) {
	.site-title span {
		font-size: 1.375rem;
	}
}

@media only screen and (min-width: 800px) {
	.site-title span {
		font-size: 2rem;
	}
}

/* trust logo */

.trust-logo {
	width: 100px;
	float: right;
	margin: 10px 0 7px 0;
}

@media only screen and (min-width: 650px) {
	.trust-logo {
		width: 130px;
	}	
}

@media only screen and (min-width: 800px) {
	.trust-logo {
		width: 150px;
	}	
}

.trust-logo img, .trust-logo2 img  {
	width: 100%;
}

/* end trust logo */

/* primary navigation */

nav.primary-navigation {
	width: 92%;
	padding: 0 4%;
	max-width: 1200px;
	margin: 0 auto;
}

nav.primary-navigation ul {
	margin: 0;
	padding: 0;
	display: inline-block;
}

nav.primary-navigation li {
	display: inline;
	position: relative; /* shows the submenu under the correct item */ 
}

nav.primary-navigation li a {
	padding: 10px 10px;
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
}

@media only screen and (min-width: 700px) {
	nav.primary-navigation li a {
		font-size: 1.1875rem;
		font-weight: bold;
	}
}

/* Maintains the hover of the parent */
nav.primary-navigation ul li:hover > a {
    background-color: #0e8078;
}

/* sub menu initially hidden */ 
nav.primary-navigation li ul {
	display: none;
	position: absolute;
	left: 0; /* positions the menu relative to its parent */
	z-index: 10000;	
}

nav.primary-navigation li ul a {
	display: block;
}


/* displays the sub menu */
nav.primary-navigation li:hover ul {
	display: block;
	width: 200px;
	background-color: #0e8078;
}

nav.primary-navigation li:hover ul li a:hover {
	background-color: #0a5651;
}

.nav-no-click:hover {
	cursor: default;
}


/* end primary navigation */


.search-input {
	float: right;
}

input.search-field {
	width: 160px;
	margin: 5px 0;
	border: 0;
	padding: 7px 8px 6px 8px;
	font-size: 16px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;		
	color: #666666;
	vertical-align: top;	
}



.site-title p.tagline {
	font-size: 1.125rem;
	color: #333333;
	font-size: 0.625rem;
	font-weight: bold;
}

@media only screen and (min-width: 450px) {
	.site-title p.tagline {
		font-size: 0.75rem;
	}
}

@media only screen and (min-width: 650px) {
	.site-title p.tagline {
		font-size: 0.875rem;
	}
}

@media only screen and (min-width: 800px) {
	.site-title p.tagline {
		font-size: 1.125rem;
	}
}

/* end header */





.submit-button {
	padding: 0;
	margin: 5px 0 0 0;
	border: 0;
	background-color: #0E7770;
	padding: 5px;
	height: 32px;
	width: 32px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;		
}

.submit-button:hover {
	background-color: #0073b7;
	cursor: pointer;
}

.submit-button img {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}




/* show/hide menu types */

nav.primary-navigation ul {
	display: none;
}

@media only screen and (min-width: 700px) {
	nav.primary-navigation ul {
		display: block;
		float: left;
		width: 65%;		
	}
}

@media only screen and (min-width: 800px) {
	nav.primary-navigation ul {
		width: 68%;
	}
}

@media only screen and (min-width: 900px) {
	nav.primary-navigation ul {
		width: 72%;
	}
}

@media only screen and (min-width: 1000px) {
	nav.primary-navigation ul {
		width: 76%;
	}
}

@media only screen and (min-width: 1250px) {
	nav.primary-navigation ul {
		width: 80%;
	}
}

.TopMenuVisible header nav {
    position: absolute;
    top: 0;
    left: 0;
    height: auto;
    z-index: 1002;
    width: 100%;
    max-width: 100%;
    padding: 0 0 0.75rem 0;
    background-color: #12a69c;
}

.TopMenuVisible header nav ul {
    display: inline;
    width: 100%;
}

.TopMenuVisible header nav ul li a {
    display: block;
    font-size: 1.75rem;
    text-align: center;
    color: #FFFFFF;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    line-height: 1.4;
}

.TopMenuVisible header nav ul li ul li a {
	font-size: 1.25rem;
}

.TopMenuVisible header nav ul li ul li a:hover {
	background-color: black;
}



.TopMenuVisible nav.primary-navigation li ul {
	display: none;
	background-color: #0e7770;
}


.TopMenuVisible nav.primary-navigation li.MobileDropDown ul {
	display: inline-block;
	position: relative;
    display: block;
    text-align: center;
    width: 100%;
    background-color: #0a5651;	
}

.TopMenuVisible nav.primary-navigation li.MobileDropDown ul li {
    font-size: 1rem;
    display: block;
    margin-bottom: 0;    
}





#MenuToggle {
	display: inline-block;
	color: #12a69c;
	background-color: #FFFFFF;	
	text-decoration: none;
	border-radius: 3px;
	border: solid 2px #FFFFFF;
	padding: 0.25rem 0.25rem;
	margin-top: 0.3125rem;
}

@media only screen and (min-width: 350px) {
	#MenuToggle {
		padding: 0.25rem 0.5rem;
	}
}

@media only screen and (min-width: 700px) {
	#MenuToggle {
		display: none;
	}
}


.TopMenuVisible #MenuToggle {
	margin-left: 4%;
	margin-bottom: 0.5rem;
	display: inline-block;
}


.TopMenuVisible .search-input {
	display: none;
}